#ifndef __TROLL_H__
#define __TROLL_H__

#include "player.h"

class troll final: public player_base {
        static const int GAIN_HP = 5;
public:
        troll(RNG *rng, const feature enabled_features);
        const char *get_race_name() const override;
        void start_turn() override;
};

#endif
